# Any hostname and domain names assigned from dhcp take precedence over
# values set here. However, setting the values still prevents the questions
# from being shown, even if values come from dhcp.
d-i netcfg/get_hostname string unassigned-hostname
d-i netcfg/get_domain string unassigned-domain


# Use weak passphrase?
partman-crypto	partman-crypto/weak_passphrase	boolean	false
# Devices to add to the volume group:
# Choices: 
partman-lvm	partman-lvm/vgextend_parts	multiselect	
# location
# Choices: McMurdo, Rothera, Palmer, Mawson, Davis, Casey, Vostok, Dumont-d'Urville, Syowa
tzsetup-udeb	tzsetup/country/AQ	select	
# Failed to create a swap space
partman-basicfilesystems	partman-basicfilesystems/create_swap_failed	error	
# for internal use only
# Choices: stable, testing, unstable
d-i	cdrom/suite	select	stable
# Percentage of the file system blocks reserved for the super-user:
partman-basicfilesystems	partman-basicfilesystems/specify_reserved	string	
# Error reading Release file
d-i	cdrom-detect/no-release	error	
# Mount point for this partition:
partman-basicfilesystems	partman-basicfilesystems/mountpoint_manual	string	
# HTTP proxy information (blank for none):
choose-mirror-bin	mirror/http/proxy	string	
# for internal use
d-i	keyboard-configuration/store_defaults_in_debconf_db	boolean	true
# Checksum error
d-i	preseed/checksum_error	error	
# for internal use; can be preseeded
network-preseed	auto-install/defaultroot	string	d-i/stretch/./preseed.cfg
# Failed to partition the selected disk
partman-auto	partman-auto/no_recipe	error	
# Go back to the menu?
partman-basicmethods	partman-basicmethods/method_only	boolean	
# Debian version to install:
# Choices: stretch${!TAB}-${!TAB}stable
choose-mirror-bin	mirror/suite	select	stable
# Failed to process the preconfiguration file
d-i	preseed/load_error	error	
# Logical Volume Manager not available
partman-lvm	partman-lvm/nolvm	error	
# No RAID partitions available
partman-md	partman-md/noparts	error	
# Configuration of encrypted volumes failed
partman-crypto	partman-crypto/commit_failed	error	
# Mount point for this partition:
# Choices: / - the root file system, /boot - static files of the boot loader, /home - user home directories, /tmp - temporary files, /usr - static data, /var - variable data, /srv - data for services provided by this system, /opt - add-on application software packages, /usr/local - local hierarchy, Enter manually, Do not mount it
partman-basicfilesystems	partman-basicfilesystems/mountpoint	select	
# Cannot save logs
d-i	save-logs/bad_directory	error	
# Malformed IP address
netcfg	netcfg/bad_ipaddress	error	
# for internal use; can be preseeded
d-i	rescue/enable	boolean	false
# for internal use only
choose-mirror-bin	mirror/codename	string	stretch
# Spare devices for the RAID array:
# Choices: 
partman-md	partman-md/raidsparedevs	multiselect	
# No iSCSI targets discovered
partman-iscsi	partman-iscsi/login/no_targets	error	
# for internal use; can be preseeded
d-i	hw-detect/load-ide	boolean	false
# No volume group found
partman-lvm	partman-lvm/lvcreate_nofreevg	error	
# Country of origin for the keyboard:
# Choices: 
d-i	keyboard-configuration/layout	select	
# Insert Debian boot CD-ROM
d-i	cdrom-checker/firstcd	note	
# Load CD-ROM drivers from removable media?
d-i	cdrom-detect/load_media	boolean	true
# Devices for the new volume group:
# Choices: 
partman-lvm	partman-lvm/vgcreate_parts	multiselect	
# Unable to install GRUB in 
grub-installer	grub-installer/grub-install-failed	error	
# Invalid hostname
#netcfg	netcfg/invalid_hostname	error	
# No volume group found
partman-lvm	partman-lvm/vgreduce_novg	error	
# Failed to create a file system
partman-basicfilesystems	partman-basicfilesystems/create_failed	error	
# 
# Choices: South Sudan, Jordan, United Arab Emirates, Bahrain, Algeria, Syrian Arab Republic, Saudi Arabia, Sudan, Iraq, Kuwait, Morocco, India, Yemen, Tunisia, Oman, Qatar, Lebanon, Libya, Egypt, other
d-i	localechooser/shortlist/ar	select	
# location
# Choices: Johnston Atoll, Midway Islands, Wake Island
tzsetup-udeb	tzsetup/country/UM	select	Pacific/Midway
# for internal use; can be preseeded
partman-base	partman/default_filesystem	string	ext4
# Proceed to install crypto components despite insufficient memory?
partman-crypto	partman-crypto/install_udebs_low_mem	boolean	
# Scan another CD or DVD?
apt-cdrom-setup	apt-setup/cdrom/set-next	boolean	false
# No volume group found
partman-lvm	partman-lvm/vgdelete_novg	error	
# No usable physical volumes found
partman-lvm	partman-lvm/nopartitions	error	
# EFI partition too small
partman-efi	partman-efi/too_small_efi	error	
# Separate file system not allowed here
partman-target	partman-target/must_be_on_root	error	
# Partition settings:
# Choices: 
partman-base	partman/active_partition	select	
# No logical volume name entered
partman-lvm	partman-lvm/lvcreate_nonamegiven	error	
# Check CD-ROM integrity?
d-i	cdrom-checker/start	boolean	false
# Write the changes to disks and configure LVM?
partman-lvm	partman-lvm/confirm	boolean	false
# zone
# Choices: Asia/Nicosia (Cyprus (most areas)), Asia/Famagusta (Northern Cyprus)
tzsetup-udeb	tzsetup/country/CY	select	
# 
# Choices: Argentina, Bolivia, Brazil, Chile, Colombia, Ecuador, French Guiana, Guyana, Paraguay, Peru, Suriname, Uruguay, Venezuela
d-i	localechooser/countrylist/South_America	select	
# 
partman-base	partman/exception_handler_note	note	
# zone
# Choices: Tarawa (Gilbert Islands), Enderbury (Phoenix Islands), Kiritimati (Line Islands)
tzsetup-udeb	tzsetup/country/KI	select	Pacific/Tarawa
# Name server addresses:
netcfg	netcfg/get_nameservers	string	
# Error while running ''
d-i	hw-detect/modprobe_error	error	
# Retry mounting the CD-ROM?
d-i	cdrom-detect/retry	boolean	true
# Netmask:
netcfg	netcfg/get_netmask	string	
# Name of the volume group for the new system:
partman-auto-lvm	partman-auto-lvm/new_vg_name	string	
# Keep current keyboard options in the configuration file?
d-i	keyboard-configuration/unsupported_config_options	boolean	true
# Language:
# Choices: C${!TAB}-${!TAB}No localization, Albanian${!TAB}-${!TAB}Shqip, Arabic${!TAB}-${!TAB}عربي, Asturian${!TAB}-${!TAB}Asturianu, Basque${!TAB}-${!TAB}Euskara, Belarusian${!TAB}-${!TAB}Беларуская, Bosnian${!TAB}-${!TAB}Bosanski, Bulgarian${!TAB}-${!TAB}Български, Catalan${!TAB}-${!TAB}Català, Chinese (Simplified)${!TAB}-${!TAB}中文(简体), Chinese (Traditional)${!TAB}-${!TAB}中文(繁體), Croatian${!TAB}-${!TAB}Hrvatski, Czech${!TAB}-${!TAB}Čeština, Danish${!TAB}-${!TAB}Dansk, Dutch${!TAB}-${!TAB}Nederlands, English${!TAB}-${!TAB}English, Esperanto${!TAB}-${!TAB}Esperanto, Estonian${!TAB}-${!TAB}Eesti, Finnish${!TAB}-${!TAB}Suomi, French${!TAB}-${!TAB}Français, Galician${!TAB}-${!TAB}Galego, German${!TAB}-${!TAB}Deutsch, Greek${!TAB}-${!TAB}Ελληνικά, Hebrew${!TAB}-${!TAB}עברית, Hungarian${!TAB}-${!TAB}Magyar, Icelandic${!TAB}-${!TAB}Íslenska, Indonesian${!TAB}-${!TAB}Bahasa Indonesia, Irish${!TAB}-${!TAB}Gaeilge, Italian${!TAB}-${!TAB}Italiano, Japanese${!TAB}-${!TAB}日本語, Kazakh${!TAB}-${!TAB}Қазақ, Korean${!TAB}-${!TAB}한국어, Kurdish${!TAB}-${!TAB}Kurdî, Latvian${!TAB}-${!TAB}Latviski, Lithuanian${!TAB}-${!TAB}Lietuviškai, Macedonian${!TAB}-${!TAB}Македонски, Northern Sami${!TAB}-${!TAB}Sámegillii, Norwegian Bokmaal${!TAB}-${!TAB}Norsk bokmål, Norwegian Nynorsk${!TAB}-${!TAB}Norsk nynorsk, Persian${!TAB}-${!TAB}فارسی, Polish${!TAB}-${!TAB}Polski, Portuguese${!TAB}-${!TAB}Português, Portuguese (Brazil)${!TAB}-${!TAB}Português do Brasil, Romanian${!TAB}-${!TAB}Română, Russian${!TAB}-${!TAB}Русский, Serbian (Cyrillic)${!TAB}-${!TAB}Српски, Slovak${!TAB}-${!TAB}Slovenčina, Slovenian${!TAB}-${!TAB}Slovenščina, Spanish${!TAB}-${!TAB}Español, Swedish${!TAB}-${!TAB}Svenska, Tagalog${!TAB}-${!TAB}Tagalog, Tajik${!TAB}-${!TAB}Тоҷикӣ, Thai${!TAB}-${!TAB}ภาษาไทย, Turkish${!TAB}-${!TAB}Türkçe, Ukrainian${!TAB}-${!TAB}Українська, Uyghur${!TAB}-${!TAB}ئۇيغۇرچە, Vietnamese${!TAB}-${!TAB}Tiếng Việt, Welsh${!TAB}-${!TAB}Cymraeg
d-i	localechooser/languagelist	select	en
# for internal use only
d-i	debian-installer/exit/always_halt	boolean	false
# Debian archive mirror hostname:
choose-mirror-bin	mirror/http/hostname	string	ftp.zcu.cz
# The size entered is too large
partman-partitioning	partman-partitioning/big_new_size	error	
# Really delete this software RAID device?
partman-md	partman-md/deleteverify	boolean	false
# Force GRUB installation to the EFI removable media path?
grub-installer	grub-installer/force-efi-extra-removable	boolean	false
# Partition name:
partman-partitioning	partman-partitioning/set_name	string	
# city
# Choices: Western (Sumatra\, Jakarta\, Java\, West and Central Kalimantan), Central (Sulawesi\, Bali\, Nusa Tenggara\, East and South Kalimantan), Eastern (Maluku\, Papua)
tzsetup-udeb	tzsetup/country/ID	select	Asia/Jakarta
# Type for the new partition:
# Choices: Primary, Logical
partman-partitioning	partman-partitioning/new_partition_type	select	
# How to use this free space:
# Choices: 
partman-base	partman/free_space	select	
# for internal use; can be preseeded
d-i	preseed/boot_command	string	
# for internal use only
d-i	cdrom-detect/cdrom_fs	string	iso9660
# Install the GRUB boot loader to the Serial ATA RAID disk?
grub-installer	grub-installer/sataraid	boolean	true
# state
# Choices: Australian Capital Territory, New South Wales, Victoria, Northern Territory, Queensland, South Australia, Tasmania, Western Australia, Eyre Highway, Yancowinna County, Lord Howe Island
tzsetup-udeb	tzsetup/country/AU	select	Australia/Canberra
# Manually select a CD-ROM module and device?
d-i	cdrom-detect/manual_config	boolean	true
# No devices selected
partman-crypto	partman-crypto/create/nosel	error	
# Proceed with installation to unclean target?
base-installer	base-installer/use_unclean_target	boolean	true
# Write the changes to disks?
partman-base	partman/confirm_nooverwrite	boolean	false
# Layout of the RAID10 array:
partman-md	partman-md/raid10layout	string	n2
# 
# Choices: American Samoa, Australia, Cook Islands, Fiji, French Polynesia, Guam, Kiribati, Marshall Islands, Micronesia\, Federated States of, Nauru, New Caledonia, New Zealand, Niue, Norfolk Island, Northern Mariana Islands, Palau, Papua New Guinea, Pitcairn, Samoa, Solomon Islands, Tokelau, Tonga, Tuvalu, United States Minor Outlying Islands, Vanuatu, Wallis and Futuna
d-i	localechooser/countrylist/Oceania	select	
# for internal use; can be preseeded
apt-cdrom-setup	apt-setup/disable-cdrom-entries	boolean	false
# Volume group:
# Choices: 
partman-lvm	partman-lvm/lvcreate_vgnames	select	
# for internal use; can be preseeded
d-i	preseed/include/checksum	string	
# Device in use
partman-base	partman-base/devicelocked	error	
# Failed to download crypto components
partman-crypto	partman-crypto/install_udebs_failure	error	
# Method for toggling between national and Latin mode:
# Choices: Caps Lock, Right Alt (AltGr), Right Control, Right Shift, Right Logo key, Menu key, Alt+Shift, Control+Shift, Control+Alt, Alt+Caps Lock, Left Control+Left Shift, Left Alt, Left Control, Left Shift, Left Logo key, Scroll Lock key, No toggling
d-i	keyboard-configuration/toggle	select	No toggling
# Go back and try a different mirror?
choose-mirror-bin	mirror/no-default	boolean	true
# Scan another CD or DVD?
apt-cdrom-setup	apt-setup/cdrom/set-first	boolean	false
# Logical volume:
# Choices: 
partman-lvm	partman-lvm/lvdelete_lvnames	select	
# Keep current partition layout and configure encrypted volumes?
partman-crypto	partman-crypto/confirm_nochanges	boolean	false
# 
# Choices: Brazil, Portugal, other
d-i	localechooser/shortlist/pt_BR	select	
# Do you want to return to the partitioning menu?
partman-basicfilesystems	partman-basicfilesystems/no_mount_point	boolean	
# Continue the install without loading kernel modules?
d-i	anna/no_kernel_modules	boolean	false
# Logical volume name:
partman-lvm	partman-lvm/lvcreate_name	string	
# Downloading local repository key failed:
# Choices: Retry, Ignore
apt-setup-udeb	apt-setup/local/key-error	select	Retry
# Translations temporarily not available
d-i	localechooser/translation/none-yet	note	
# Debian archive mirror directory:
choose-mirror-bin	mirror/http/directory	string	/debian/
# for internal use; can be preseeded
bootstrap-base	base-installer/kernel/linux/extra-packages	string	
# for internal use; can be preseeded
partman-base	partman/early_command	string	
# Failed to partition the selected disk
partman-auto	partman-auto/autopartitioning_failed	error	
# Unable to automatically remove LVM data
partman-lvm	partman-lvm/device_remove_lvm_span	error	
# Continue with the installation?
partman-base	partman/confirm_nochanges	boolean	false
# Identical labels for two file systems
partman-target	partman-target/same_label	error	
# FTP proxy information (blank for none):
choose-mirror-bin	mirror/ftp/proxy	string	
# Debootstrap warning
bootstrap-base	base-installer/debootstrap/fallback-warning	error	
# Partition in use
partman-base	partman-base/partlocked	error	
# Mount options:
# Choices: 
partman-basicfilesystems	partman-basicfilesystems/mountoptions	multiselect	
# Install the GRUB boot loader to the master boot record?
grub-installer	grub-installer/with_other_os	boolean	true
# Method for temporarily toggling between national and Latin input:
# Choices: No temporary switch, Both Logo keys, Right Alt (AltGr), Right Logo key, Left Alt, Left Logo key
d-i	keyboard-configuration/switch	select	No temporary switch
# Software RAID not available
partman-md	partman-md/nomd	error	
# 
# Choices: Canada, Mexico, Saint Pierre and Miquelon, United States
d-i	localechooser/countrylist/North_America	select	
# Integrity test failed
d-i	cdrom-checker/mismatch	error	
# Partitioning scheme:
# Choices: All files in one partition (recommended for new users), Separate /home partition, Separate /home\, /var\, and /tmp partitions
partman-auto	partman-auto/choose_recipe	select	/lib/partman/recipes/30atomic
# location
# Choices: Guayaquil, Galapagos
tzsetup-udeb	tzsetup/country/EC	select	America/Guayaquil
# Choose the next step in the install process:
# Choices: Choose language, Access software for a blind person using a braille display, Configure the keyboard, Detect and mount CD-ROM, Load installer components from CD, Detect network hardware, Configure the network, Set up users and passwords, Configure the clock, Detect disks, Partition disks, Install the base system, Configure the package manager, Select and install software, Install the GRUB boot loader on a hard disk, Install the LILO boot loader on a hard disk, Continue without boot loader, Finish the installation, Change debconf priority, Check the CD-ROM(s) integrity, Save debug logs, Execute a shell, Eject a CD from the drive, Abort the installation
d-i	debian-installer/main-menu	select	Finish the installation
# for internal use; can be preseeded
partman-auto	partman-auto/disk	string	
# UNetbootin media detected
d-i	cdrom-detect/unetbootin_detected	note	
# Type of encryption key hash for this partition:
# Choices: 
partman-crypto	partman-crypto/keyhash	select	
# for internal use; can be preseeded
grub-installer	grub-installer/make_active	boolean	true
# zone
# Choices: Newfoundland, Atlantic, Eastern, Central, East Saskatchewan, Saskatchewan, Mountain, Pacific
tzsetup-udeb	tzsetup/country/CA	select	Canada/Eastern
# Error while initializing physical volume
partman-lvm	partman-lvm/pvcreate_error	error	
# Return to the menu to set the bootable flag?
partman-ext3	partman-ext3/boot_not_bootable	boolean	
# Identical mount points for two file systems
partman-target	partman-target/same_mountpoint	error	
# Module needed for accessing the CD-ROM:
# Choices: 
d-i	cdrom-detect/cdrom_module	select	none
# for internal use; can be preseeded
bootstrap-base	base-installer/excludes	string	
# Unable to configure GRUB
grub-installer	grub-installer/sataraid-error	error	
# iSCSI target portal address:
partman-iscsi	partman-iscsi/login/address	string	
# Volume group name overlaps with device name
partman-lvm	partman-lvm/vgcreate_devnameused	error	
# New partition size:
partman-partitioning	partman-partitioning/new_size	string	some number
# for internal use; can be preseeded
# Choices: Network Manager, ifupdown (/etc/network/interfaces), No network configuration
netcfg	netcfg/target_network_config	select	ifupdown
# for internal use; can be preseeded
partman-auto-crypto	partman-auto-crypto/erase_disks	boolean	true
# for internal use; can be preseeded
d-i	preseed/include_command	string	
# Remove existing logical volume data?
partman-lvm	partman-lvm/device_remove_lvm	boolean	false
# Allow login as root?
user-setup-udeb	passwd/root-login	boolean	true
# Select your time zone:
# Choices: Europe/Prague
tzsetup-udeb	time/zone	select	Europe/Prague
# Install GRUB?
grub-installer	grub-installer/grub_not_mature_on_this_platform	boolean	false
# No file system mounted on /target
base-installer	base-installer/no_target_mounted	error	
# Driver needed by your Ethernet card:
# Choices: no ethernet card, , none of the above
ethdetect	ethdetect/module_select	select	no ethernet card
# Downloading a file failed:
# Choices: Retry, Change mirror, Ignore
apt-mirror-setup	apt-setup/mirror/error	select	Retry
# location
# Choices: Madrid, Ceuta, Canary Islands
tzsetup-udeb	tzsetup/country/ES	select	Europe/Madrid
# NTP server to use:
clock-setup	clock-setup/ntp-server	string	0.debian.pool.ntp.org
# city
# Choices: Almaty, Qyzylorda, Aqtobe, Atyrau, Oral
tzsetup-udeb	tzsetup/country/KZ	select	Asia/Almaty
# Create a normal user account now?
user-setup-udeb	passwd/make-user	boolean	true
# Keyboard model:
# Choices: 
d-i	keyboard-configuration/model	select	
# Write the changes to disks?
partman-base	partman/confirm	boolean	false
# How should the debug logs be saved or transferred?
# Choices: floppy, web, mounted file system
d-i	save-logs/menu	select	
# Partition table type:
# Choices: atari, aix, amiga, bsd, dvh, gpt, mac, msdos, pc98, sun, loop
partman-partitioning	partman-partitioning/choose_label	select	
# apt configuration problem
apt-cdrom-setup	apt-setup/cdrom/failed	error	
# Partitioning method:
# Choices: 
partman-auto	partman-auto/automatically_partition	select	
# for internal use; can be preseeded
d-i	preseed/file	string	
# WPA/WPA2 passphrase for wireless device :
netcfg	netcfg/wireless_wpa	string	
# Scan another CD or DVD?
apt-cdrom-setup	apt-setup/cdrom/set-failed	boolean	true
# Wireless ESSID for :
netcfg	netcfg/wireless_essid_again	string	
# for internal use; can be preseeded
ethdetect	ethdetect/prompt_missing_firmware	boolean	true
# Do you intend to use FireWire Ethernet?
ethdetect	ethdetect/use_firewire_ethernet	boolean	false
# LILO installation target:
lilo-installer	lilo-installer/manual_bootdev	string	
# Ethernet card not found
ethdetect	ethdetect/cannot_find	error	
# for internal use only
d-i	debconf/showold	boolean	false
# Encryption method for this partition:
# Choices: 
partman-crypto	partman-crypto/crypto_type	select	
# Invalid network link detection waiting time
netcfg	netcfg/bad_link_wait_timeout	error	
# for internal use; can be preseeded
d-i	debian-installer/theme	string	
# for internal use
bootstrap-base	base-installer/kernel/linux/initramfs-tools/driver-policy	string	most
# Resize operation failure
partman-partitioning	partman-partitioning/new_size_commit_failed	error	
# Username for your account:
user-setup-udeb	passwd/username	string	petrovic
# for internal use; can be preseeded
grub-installer	grub-installer/grub2_instead_of_grub_legacy	boolean	true
# 
# Choices: Russian Federation, Ukraine, other
d-i	localechooser/shortlist/ru	select	
# state
# Choices: Acre, Alagoas, Amazonas, Amapá, Bahia, Ceará, Distrito Federal, Espírito Santo, Fernando de Noronha, Goiás, Maranhão, Minas Gerais, Mato Grosso do Sul, Mato Grosso, Pará, Paraíba, Pernambuco, Piauí, Paraná, Rio de Janeiro, Rio Grande do Norte, Rondônia, Roraima, Rio Grande do Sul, Santa Catarina, Sergipe, São Paulo, Tocantins
tzsetup-udeb	tzsetup/country/BR	select	America/Sao_Paulo
# Continue without installing a kernel?
bootstrap-base	base-installer/kernel/skip-install	boolean	false
# Is the system clock set to UTC?
clock-setup	clock-setup/utc	boolean	true
# Continue installation without /boot partition?
partman-auto-lvm	partman-auto-lvm/no_boot	boolean	
# Start PC card services?
d-i	hw-detect/start_pcmcia	boolean	true
# Debian archive mirror:
# Choices: ftp.cz.debian.org, ftp.debian.cz, deb.debian.org, debian-archive.trafficmanager.net, mirror.dkm.cz, merlin.fit.vutbr.cz, debian.superhosting.cz, debian.ignum.cz, ftp.cvut.cz, debian.mirror.web4u.cz, ftp.zcu.cz, ftp.sh.cvut.cz
choose-mirror-bin	mirror/http/mirror	select	ftp.zcu.cz
# Select disk to partition:
# Choices: SCSI1 (0\,0\,0) (sda) - 8.6 GB ATA VBOX HARDDISK
partman-auto	partman-auto/select_disk	select	/var/lib/partman/devices/=dev=sda
# for internal use; can be preseeded
d-i	cdrom-detect/eject	boolean	true
# No physical volumes selected
partman-lvm	partman-lvm/vgreduce_nosel	error	
# Installer components to load:
# Choices: choose-mirror: Choose mirror to install from (menu item), crypto-dm-modules-4.9.0-7-amd64-di: devicemapper crypto module, driver-injection-disk-detect: Detect OEM driver injection disks, espeakup-udeb: Configure the speech synthesizer voice, event-modules-4.9.0-7-amd64-di: Event support, fuse-modules-4.9.0-7-amd64-di: FUSE modules, load-media: Load installer components from removable media, lowmem: free memory for lowmem install, mbr-udeb: Master Boot Record for IBM-PC compatible computers, multipath-modules-4.9.0-7-amd64-di: Multipath support, nbd-modules-4.9.0-7-amd64-di: Network Block Device modules, network-console: Continue installation remotely using SSH, ntfs-modules-4.9.0-7-amd64-di: NTFS filesystem support, openssh-client-udeb: secure shell client for the Debian installer, parted-udeb: Manually partition a hard drive (parted), ppp-modules-4.9.0-7-amd64-di: PPP drivers, ppp-udeb: Point-to-Point Protocol (PPP) - package for Debian Installer, reiserfsprogs-udeb: User-level tools for ReiserFS filesystems, rescue-mode: mount requested partition and start a rescue shell, sound-modules-4.9.0-7-amd64-di: sound support, squashfs-modules-4.9.0-7-amd64-di: squashfs modules, udf-modules-4.9.0-7-amd64-di: UDF modules, virtio-modules-4.9.0-7-amd64-di: virtio modules
d-i	anna/choose_modules	multiselect	
# Debootstrap Error
bootstrap-base	base-installer/debootstrap/error/nogetrel	error	
# No valid Debian CD-ROM
d-i	cdrom-checker/wrongcd	error	
# Continue the installation in the selected language?
d-i	localechooser/translation/warn-light	boolean	true
# 
# Choices: Belgium, Germany, Italy, Liechtenstein, Luxembourg, Switzerland, Austria, other
d-i	localechooser/shortlist/de	select	
# Choose an installation step:
# Choices: 
d-i	debian-installer/missing-provide	select	${DEFAULT}
# Failed to retrieve the preconfiguration file
d-i	preseed/retrieve_error	error	
# No root file system
partman-target	partman-target/no_root	error	
# location
# Choices: Lisbon, Madeira Islands, Azores
tzsetup-udeb	tzsetup/country/PT	select	Europe/Lisbon
# 
# Choices: Algeria, Angola, Benin, Botswana, Burkina Faso, Burundi, Cabo Verde, Cameroon, Central African Republic, Chad, Congo, Congo\, The Democratic Republic of the, Côte d'Ivoire, Djibouti, Egypt, Equatorial Guinea, Eritrea, Ethiopia, Gabon, Gambia, Ghana, Guinea, Guinea-Bissau, Kenya, Lesotho, Liberia, Libya, Malawi, Mali, Mauritania, Morocco, Mozambique, Namibia, Niger, Nigeria, Rwanda, Sao Tome and Principe, Senegal, Sierra Leone, Somalia, South Africa, South Sudan, Sudan, Swaziland, Tanzania, Togo, Tunisia, Uganda, Western Sahara, Zambia, Zimbabwe
d-i	localechooser/countrylist/Africa	select	
# Debootstrap Error
bootstrap-base	base-installer/debootstrap/error/couldntdl	error	
# Cannot access repository
apt-setup-udeb	apt-setup/service-failed	error	
# Error while creating volume group
partman-lvm	partman-lvm/vgcreate_error	error	
# Participate in the package usage survey?
d-i	popularity-contest/participate	boolean	false
# Required programs missing
partman-crypto	partman-crypto/tools_missing	note	
# 
# Choices: Spain, France, other
d-i	localechooser/shortlist/eu	select	
# No boot loader installed
nobootloader	nobootloader/confirmation_common	note	
# This is an overview of your currently configured partitions and mount points. Select a partition to modify its settings (file system, mount point, etc.), a free space to create partitions, or a device to initialize its partition table.
# Choices: Guided partitioning, Configure software RAID, Configure the Logical Volume Manager, Configure encrypted volumes, Configure iSCSI volumes, , SCSI1 (0\,0\,0) (sda) - 8.6 GB ATA VBOX HARDDISK,    ${!TAB}${!ALIGN=RIGHT}#1${!TAB}primary${!TAB}${!ALIGN=RIGHT}7.5 GB${!TAB}${!TAB}f${!TAB}ext4${!TAB}${!TAB}/${!TAB},    ${!TAB}${!ALIGN=RIGHT}#5${!TAB}logical${!TAB}${!ALIGN=RIGHT}1.1 GB${!TAB}${!TAB}f${!TAB}swap${!TAB}${!TAB}swap${!TAB}, , Undo changes to partitions, Finish partitioning and write changes to disk
partman-base	partman/choose_partition	select	90finish__________finish
# Encryption configuration failure
partman-crypto	partman-crypto/crypto_boot_not_possible	error	
# for internal use only
d-i	debian-installer/language	string	en_US:en
# Primary network interface:
# Choices: 
netcfg	netcfg/choose_interface	select	
# LILO configured to use a serial console
lilo-installer	lilo-installer/serial-console	note	
# Debootstrap Error
bootstrap-base	base-installer/debootstrap/error/nogetrelsig	error	
# iSCSI login failed
partman-iscsi	partman-iscsi/login/failed	error	
# Modules to load:
# Choices: usb-storage (USB storage)
d-i	hw-detect/select_modules	multiselect	usb-storage (USB storage)
# 
# Choices: Bouvet Island, Falkland Islands (Malvinas), Saint Helena\, Ascension and Tristan da Cunha, South Georgia and the South Sandwich Islands
d-i	localechooser/countrylist/Atlantic_Ocean	select	
# for internal use; can be preseeded
d-i	preseed/late_command	string	
# Write the changes to the storage devices and configure RAID?
d-i	partman-md/confirm_nooverwrite	boolean	false
# Use Control+Alt+Backspace to terminate the X server?
d-i	keyboard-configuration/ctrl_alt_bksp	boolean	false
# Invalid ESSID
netcfg	netcfg/invalid_essid	error	
# Typical usage of this partition:
# Choices: 
partman-basicfilesystems	partman-basicfilesystems/specify_usage	select	
# 
# Choices: Anguilla, Antigua and Barbuda, Aruba, Bahamas, Barbados, Bermuda, Bonaire\, Sint Eustatius and Saba, Cayman Islands, Cuba, Dominica, Dominican Republic, Grenada, Guadeloupe, Haiti, Jamaica, Martinique, Montserrat, Puerto Rico, Saint Barthélemy, Saint Kitts and Nevis, Saint Lucia, Saint Martin (French part), Saint Vincent and the Grenadines, Sint Maarten (Dutch part), Trinidad and Tobago, Turks and Caicos Islands, Virgin Islands\, British, Virgin Islands\, U.S.
d-i	localechooser/countrylist/Caribbean	select	
# Number of spare devices for the RAID array:
partman-md	partman-md/raidsparecount	string	
# Auto-configure networking?
netcfg	netcfg/use_autoconfig	boolean	true
# Install the GRUB boot loader to the master boot record?
grub-installer	grub-installer/only_debian	boolean	true
# for internal use; can be preseeded
network-preseed	preseed/url/checksum	string	
# Error while creating a new logical volume
partman-lvm	partman-lvm/lvcreate_error	error	
# Web server started, but network not running
d-i	save-logs/no_network	note	
# for internal use only
d-i	debian-installer/consoledisplay	string	console-setup
# Debian archive mirror hostname:
d-i	mirror/https/hostname	string	mirror
# Protocol for file downloads:
# Choices: http, https, ftp
choose-mirror-bin	mirror/protocol	select	http
# Erasing data on  failed
partman-crypto	partman-crypto/crypto_erase_failed	error	
# 
# Choices: Antarctica
d-i	localechooser/countrylist/Antarctica	select	
# for internal use; can be preseeded
d-i	preseed/run/checksum	string	
# for internal use only
partman-auto-raid	partman-auto-raid/raidnum	string	
# 
# Choices: China, Taiwan, Singapore, Hong Kong, other
d-i	localechooser/shortlist/zh_CN	select	
# for internal use; can be preseeded
grub-installer	grub-installer/skip	boolean	false
# LILO installation target:
# Choices: : software RAID array, Other choice (Advanced)
lilo-installer	lilo-installer/bootdev_raid	select	
# Keep default keyboard options ()?
d-i	keyboard-configuration/unsupported_options	boolean	true
# RAID configuration failure
partman-md	partman-md/commit_failed	error	
# Really erase the data on ?
partman-crypto	partman-crypto/crypto_warn_erase	boolean	false
# iSCSI target username for :
partman-iscsi	partman-iscsi/login/incoming_username	string	
# Devices to remove from the volume group:
# Choices: 
partman-lvm	partman-lvm/vgreduce_parts	multiselect	
# Continue the installation in the selected language?
d-i	localechooser/translation/warn-severe	boolean	false
# Create new empty partition table on this device?
partman-partitioning	partman-partitioning/confirm_new_label	boolean	false
# Language selection no longer possible
d-i	localechooser/translation/no-select	note	
# for internal use; can be preseeded
d-i	debian-installer/allow_unauthenticated_ssl	boolean	false
# Failed to mount /target/proc
nobootloader	nobootloader/mounterr	error	
# Use unrecommended JFS /boot file system?
partman-jfs	partman-jfs/jfs_boot	boolean	false
# for internal use; can be preseeded
d-i	debian-installer/allow_unauthenticated	boolean	false
# Active devices for the RAID array:
# Choices: 
partman-md	partman-md/raiddevs	multiselect	
# Failed to mount /target/proc
grub-installer	grub-installer/mounterr	error	
# Insert a Debian CD-ROM
d-i	cdrom-checker/askmount	note	
# Do you want to resume partitioning?
partman-target	partman-target/mount_failed	boolean	true
# GRUB installation failed
grub-installer	grub-installer/apt-install-failed	error	
# Failed to load installer component
d-i	anna/install_failed	error	
# Failed to delete the software RAID device
partman-md	partman-md/deletefailed	error	
# Label for the file system in this partition:
partman-basicfilesystems	partman-basicfilesystems/choose_label	string	
# Keep the current keyboard layout in the configuration file?
d-i	keyboard-configuration/unsupported_config_layout	boolean	true
# for internal use; can be preseeded
disk-detect	disk-detect/dmraid/enable	boolean	false
# for internal use; can be preseeded
bootstrap-base	base-installer/debootstrap_script	string	
# Keep default keyboard layout ()?
d-i	keyboard-configuration/unsupported_layout	boolean	true
# Debootstrap Error
bootstrap-base	base-installer/debootstrap/fallback-error	error	
# Failed to run preseeded command
d-i	preseed/command_failed	error	
# Go back to the menu and correct this problem?
partman-basicfilesystems	partman-basicfilesystems/boot_not_ext2	boolean	
# Point-to-point address:
netcfg	netcfg/get_pointopoint	string	
# Initialisation of encrypted volume failed
partman-crypto	partman-crypto/init_failed	error	
# Volume group to delete:
# Choices: 
partman-lvm	partman-lvm/vgdelete_names	select	
# No volume group found
partman-lvm	partman-lvm/vgextend_novg	error	
# Failed to install the base system
bootstrap-base	base-installer/debootstrap-failed	error	
# LVM configuration failure
partman-lvm	partman-lvm/commit_failed	error	
# The partition starts from  and ends at .
partman-base	partman/show_partition_chs	note	
# Failure of key exchange and association
netcfg	netcfg/wpa_supplicant_failed	note	
# Location of initial preconfiguration file:
network-preseed	preseed/url	string	
# New partition size:
partman-partitioning	partman-partitioning/new_partition_size	string	some number
# Keyfile creation failure
partman-crypto	partman-crypto/keyfile-problem	error	
# Check the integrity of another CD-ROM?
d-i	cdrom-checker/nextcd	boolean	false
# Write a new empty partition table?
partman-partitioning	partman-partitioning/confirm_write_new_label	boolean	false
# Unable to install 
bootstrap-base	base-installer/kernel/failed-package-install	error	
# Keymap to use:
# Choices: American English, Albanian, Arabic, Asturian, Bangladesh, Belarusian, Bengali, Belgian, Bosnian, Brazilian, British English, Bulgarian (BDS layout), Bulgarian (phonetic layout), Burmese, Canadian French, Canadian Multilingual, Catalan, Chinese, Croatian, Czech, Danish, Dutch, Dvorak, Dzongkha, Esperanto, Estonian, Ethiopian, Finnish, French, Georgian, German, Greek, Gujarati, Gurmukhi, Hebrew, Hindi, Hungarian, Icelandic, Irish, Italian, Japanese, Kannada, Kazakh, Khmer, Kirghiz, Korean, Kurdish (F layout), Kurdish (Q layout), Lao, Latin American, Latvian, Lithuanian, Macedonian, Malayalam, Nepali, Northern Sami, Norwegian, Persian, Philippines, Polish, Portuguese, Punjabi, Romanian, Russian, Serbian (Cyrillic), Sindhi, Sinhala, Slovak, Slovenian, Spanish, Swedish, Swiss French, Swiss German, Tajik, Tamil, Telugu, Thai, Tibetan, Turkish (F layout), Turkish (Q layout), Ukrainian, Uyghur, Vietnamese
d-i	keyboard-configuration/xkb-keymap	select	us
# for internal use; can be preseeded
finish-install	finish-install/keep-consoles	boolean	false
# 
# Choices: India, Sri Lanka, other
d-i	localechooser/shortlist/ta	select	
# for internal use; can be preseeded
# Choices: none, safe-upgrade, full-upgrade
pkgsel	pkgsel/upgrade	select	safe-upgrade
# Type of wireless network:
# Choices: Infrastructure (Managed) network, Ad-hoc network (Peer to peer)
netcfg	netcfg/wireless_adhoc_managed	select	Infrastructure (Managed) network
# IPv6 unsupported on point-to-point links
netcfg	netcfg/no_ipv6_pointopoint	error	
# for internal use
d-i	keyboard-configuration/modelcode	string	pc105
# Tool to use to generate boot initrd:
# Choices: 
bootstrap-base	base-installer/initramfs/generator	select	
# Invalid partition name
lilo-installer	lilo-installer/manual_bootdev_error	error	
# for internal use; can be preseeded
d-i	preseed/file/checksum	string	
# Are you sure you want to exit now?
d-i	di-utils-reboot/really_reboot	boolean	false
# btrfs root file system not supported without separate /boot
partman-btrfs	partman-btrfs/btrfs_root	error	
# Write the changes to disk and configure encrypted volumes?
partman-crypto	partman-crypto/confirm	boolean	false
# for internal use; can be preseeded
netcfg	netcfg/dhcpv6_timeout	string	15
# Reserved username
user-setup-udeb	passwd/username-reserved	error	
# Error while reducing volume group
partman-lvm	partman-lvm/vgreduce_error	error	
# Help on partitioning
partman-target	partman-target/help	note	
# Kernel to install:
# Choices: linux-image-4.9.0-7-amd64,linux-image-amd64, none
bootstrap-base	base-installer/kernel/image	select	linux-image-amd64
# Choose software to install:
# Choices: Debian desktop environment, ... GNOME, ... Xfce, ... KDE, ... Cinnamon, ... MATE, ... LXDE, web server, print server, SSH server, standard system utilities
d-i	tasksel/first	multiselect	Debian desktop environment, ... MATE, SSH server, standard system utilities
# Debian archive mirror hostname:
choose-mirror-bin	mirror/ftp/hostname	string	mirror
# Encryption for this partition:
# Choices: 
partman-crypto	partman-crypto/cipher	select	
# for internal use only
d-i	cdrom-detect/usb-hdd	boolean	false
# 
# Choices: Belgium, Canada, France, Luxembourg, Switzerland, other
d-i	localechooser/shortlist/fr	select	
# Type of encryption key for this partition:
# Choices: 
partman-crypto	partman-crypto/keytype	select	
# for internal use
d-i	keyboard-configuration/optionscode	string	
# Write the changes to the storage devices and configure RAID?
partman-md	partman-md/confirm	boolean	false
# for internal use; can be preseeded
netcfg	netcfg/disable_autoconfig	boolean	false
# Device for boot loader installation:
grub-installer	grub-installer/bootdev	string	
# Kill switch enabled on 
netcfg	netcfg/kill_switch_enabled	note	
# Services to use:
# Choices: security updates (from security.debian.org), release updates, backported software
apt-setup-udeb	apt-setup/services-select	multiselect	security, updates
# Additional locales:
# Choices: aa_DJ.UTF-8, aa_DJ, aa_ER, aa_ER@saaho, aa_ET, af_ZA.UTF-8, af_ZA, ak_GH, am_ET, an_ES.UTF-8, an_ES, anp_IN, ar_AE.UTF-8, ar_AE, ar_BH.UTF-8, ar_BH, ar_DZ.UTF-8, ar_DZ, ar_EG.UTF-8, ar_EG, ar_IN, ar_IQ.UTF-8, ar_IQ, ar_JO.UTF-8, ar_JO, ar_KW.UTF-8, ar_KW, ar_LB.UTF-8, ar_LB, ar_LY.UTF-8, ar_LY, ar_MA.UTF-8, ar_MA, ar_OM.UTF-8, ar_OM, ar_QA.UTF-8, ar_QA, ar_SA.UTF-8, ar_SA, ar_SD.UTF-8, ar_SD, ar_SS, ar_SY.UTF-8, ar_SY, ar_TN.UTF-8, ar_TN, ar_YE.UTF-8, ar_YE, ayc_PE, az_AZ, as_IN, ast_ES.UTF-8, ast_ES, be_BY.UTF-8, be_BY, be_BY@latin, bem_ZM, ber_DZ, ber_MA, bg_BG.UTF-8, bg_BG, bhb_IN.UTF-8, bho_IN, bn_BD, bn_IN, bo_CN, bo_IN, br_FR.UTF-8, br_FR, br_FR@euro, brx_IN, bs_BA.UTF-8, bs_BA, byn_ER, ca_AD.UTF-8, ca_AD, ca_ES.UTF-8, ca_ES, ca_ES@euro, ca_ES.UTF-8@valencia, ca_ES@valencia, ca_FR.UTF-8, ca_FR, ca_IT.UTF-8, ca_IT, ce_RU, chr_US, cmn_TW, crh_UA, cs_CZ.UTF-8, cs_CZ, csb_PL, cv_RU, cy_GB.UTF-8, cy_GB, da_DK.UTF-8, da_DK, de_AT.UTF-8, de_AT, de_AT@euro, de_BE.UTF-8, de_BE, de_BE@euro, de_CH.UTF-8, de_CH, de_DE.UTF-8, de_DE, de_DE@euro, de_IT.UTF-8, de_IT, de_LI.UTF-8, de_LU.UTF-8, de_LU, de_LU@euro, doi_IN, dv_MV, dz_BT, el_GR.UTF-8, el_GR, el_CY.UTF-8, el_CY, en_AG, en_AU.UTF-8, en_AU, en_BW.UTF-8, en_BW, en_CA.UTF-8, en_CA, en_DK.UTF-8, en_DK.ISO-8859-15, en_DK, en_GB.UTF-8, en_GB, en_GB.ISO-8859-15, en_HK.UTF-8, en_HK, en_IE.UTF-8, en_IE, en_IE@euro, en_IL, en_IN, en_NG, en_NZ.UTF-8, en_NZ, en_PH.UTF-8, en_PH, en_SG.UTF-8, en_SG, en_US, en_US.ISO-8859-15, en_ZA.UTF-8, en_ZA, en_ZM, en_ZW.UTF-8, en_ZW, eo, es_AR.UTF-8, es_AR, es_BO.UTF-8, es_BO, es_CL.UTF-8, es_CL, es_CO.UTF-8, es_CO, es_CR.UTF-8, es_CR, es_CU, es_DO.UTF-8, es_DO, es_EC.UTF-8, es_EC, es_ES.UTF-8, es_ES, es_ES@euro, es_GT.UTF-8, es_GT, es_HN.UTF-8, es_HN, es_MX.UTF-8, es_MX, es_NI.UTF-8, es_NI, es_PA.UTF-8, es_PA, es_PE.UTF-8, es_PE, es_PR.UTF-8, es_PR, es_PY.UTF-8, es_PY, es_SV.UTF-8, es_SV, es_US.UTF-8, es_US, es_UY.UTF-8, es_UY, es_VE.UTF-8, es_VE, et_EE.UTF-8, et_EE, et_EE.ISO-8859-15, eu_ES.UTF-8, eu_ES, eu_ES@euro, eu_FR.UTF-8, eu_FR, eu_FR@euro, fa_IR, ff_SN, fi_FI.UTF-8, fi_FI, fi_FI@euro, fil_PH, fo_FO.UTF-8, fo_FO, fr_BE.UTF-8, fr_BE, fr_BE@euro, fr_CA.UTF-8, fr_CA, fr_CH.UTF-8, fr_CH, fr_FR.UTF-8, fr_FR, fr_FR@euro, fr_LU.UTF-8, fr_LU, fr_LU@euro, fur_IT, fy_NL, fy_DE, ga_IE.UTF-8, ga_IE, ga_IE@euro, gd_GB.UTF-8, gd_GB, gez_ER, gez_ER@abegede, gez_ET, gez_ET@abegede, gl_ES.UTF-8, gl_ES, gl_ES@euro, gu_IN, gv_GB.UTF-8, gv_GB, ha_NG, hak_TW, he_IL.UTF-8, he_IL, hi_IN, hne_IN, hr_HR.UTF-8, hr_HR, hsb_DE.UTF-8, hsb_DE, ht_HT, hu_HU.UTF-8, hu_HU, hy_AM, hy_AM.ARMSCII-8, ia_FR, id_ID.UTF-8, id_ID, ig_NG, ik_CA, is_IS.UTF-8, is_IS, it_CH.UTF-8, it_CH, it_IT.UTF-8, it_IT, it_IT@euro, iu_CA, ja_JP.UTF-8, ja_JP.EUC-JP, ka_GE.UTF-8, ka_GE, kk_KZ.UTF-8, kk_KZ, kl_GL.UTF-8, kl_GL, km_KH, kn_IN, ko_KR.UTF-8, ko_KR.EUC-KR, kok_IN, ks_IN, ks_IN@devanagari, ku_TR.UTF-8, ku_TR, kw_GB.UTF-8, kw_GB, ky_KG, lb_LU, lg_UG.UTF-8, lg_UG, li_BE, li_NL, lij_IT, ln_CD, lo_LA, lt_LT.UTF-8, lt_LT, lv_LV.UTF-8, lv_LV, lzh_TW, mag_IN, mai_IN, mg_MG.UTF-8, mg_MG, mhr_RU, mi_NZ.UTF-8, mi_NZ, mk_MK.UTF-8, mk_MK, ml_IN, mn_MN, mni_IN, mr_IN, ms_MY.UTF-8, ms_MY, mt_MT.UTF-8, mt_MT, my_MM, nan_TW, nan_TW@latin, nb_NO.UTF-8, nb_NO, nds_DE, nds_NL, ne_NP, nhn_MX, niu_NU, niu_NZ, nl_AW, nl_BE.UTF-8, nl_BE, nl_BE@euro, nl_NL.UTF-8, nl_NL, nl_NL@euro, nn_NO.UTF-8, nn_NO, nr_ZA, nso_ZA, oc_FR.UTF-8, oc_FR, om_ET, om_KE.UTF-8, om_KE, or_IN, os_RU, pa_IN, pa_PK, pap_AW, pap_CW, pl_PL.UTF-8, pl_PL, ps_AF, pt_BR.UTF-8, pt_BR, pt_PT.UTF-8, pt_PT, pt_PT@euro, quz_PE, raj_IN, ro_RO.UTF-8, ro_RO, ru_RU.UTF-8, ru_RU.KOI8-R, ru_RU, ru_RU.CP1251, ru_UA.UTF-8, ru_UA, rw_RW, sa_IN, sat_IN, sc_IT, sd_IN, sd_IN@devanagari, se_NO, sgs_LT, shs_CA, si_LK, sid_ET, sk_SK.UTF-8, sk_SK, sl_SI.UTF-8, sl_SI, so_DJ.UTF-8, so_DJ, so_ET, so_KE.UTF-8, so_KE, so_SO.UTF-8, so_SO, sq_AL.UTF-8, sq_AL, sq_MK, sr_ME, sr_RS, sr_RS@latin, ss_ZA, st_ZA.UTF-8, st_ZA, sv_FI.UTF-8, sv_FI, sv_FI@euro, sv_SE.UTF-8, sv_SE, sv_SE.ISO-8859-15, sw_KE, sw_TZ, szl_PL, ta_IN, ta_LK, tcy_IN.UTF-8, te_IN, tg_TJ.UTF-8, tg_TJ, th_TH.UTF-8, th_TH, the_NP, ti_ER, ti_ET, tig_ER, tk_TM, tl_PH.UTF-8, tl_PH, tn_ZA, tr_CY.UTF-8, tr_CY, tr_TR.UTF-8, tr_TR, ts_ZA, tt_RU, tt_RU@iqtelif, ug_CN, uk_UA.UTF-8, uk_UA, unm_US, ur_IN, ur_PK, uz_UZ.UTF-8, uz_UZ, uz_UZ@cyrillic, ve_ZA, vi_VN, wa_BE.UTF-8, wa_BE, wa_BE@euro, wae_CH, wal_ET, wo_SN, xh_ZA.UTF-8, xh_ZA, yi_US.UTF-8, yi_US, yo_NG, yue_HK, zh_CN.UTF-8, zh_CN.GB18030, zh_CN.GBK, zh_CN, zh_HK.UTF-8, zh_HK, zh_SG.UTF-8, zh_SG.GBK, zh_SG, zh_TW.UTF-8, zh_TW.EUC-TW, zh_TW, zu_ZA.UTF-8, zu_ZA
d-i	localechooser/supported-locales	multiselect	
# LILO installation failed
lilo-installer	lilo-installer/failed	error	
# Error while deleting volume group
partman-lvm	partman-lvm/vgdelete_error	error	
# Setting firmware variables for automatic boot
nobootloader	nobootloader/confirmation_powerpc_pasemi	note	
# Error while creating a new logical volume
partman-lvm	partman-lvm/lvcreate_exists	error	
# Volume group to reduce:
# Choices: 
partman-lvm	partman-lvm/vgreduce_names	select	
# Unable to configure GRUB
grub-installer	grub-installer/update-grub-failed	error	
# The resize operation is impossible
partman-partitioning	partman-partitioning/impossible_resize	error	
# Enable shadow passwords?
user-setup-udeb	passwd/shadow	boolean	true
# Device file for accessing the CD-ROM:
d-i	cdrom-detect/cdrom_device	string	/dev/sr0
# Encryption configuration actions
# Choices: Create encrypted volumes, Finish
partman-crypto	partman-crypto/mainmenu	select	
# Debian archive mirror:
# Choices: 
d-i	mirror/https/mirror	select	
# iSCSI initiator username for :
partman-iscsi	partman-iscsi/login/username	string	
# Go back to the menu and correct this problem?
partman-basicfilesystems	partman-basicfilesystems/boot_not_first_partition	boolean	
# Would you like to make this partition active?
lilo-installer	lilo-installer/activate-part	boolean	true
# Incorrect CD-ROM detected
d-i	cdrom-detect/wrong-cd	error	
# Hostname:
netcfg	netcfg/get_hostname	string	debian
# Unusable free space
partman-auto	partman-auto/unusable_space	error	
# location
# Choices: Godthab, Danmarkshavn, Scoresbysund, Thule
tzsetup-udeb	tzsetup/country/GL	select	America/Godthab
# Wireless network type for :
# Choices: WEP/Open Network, WPA/WPA2 PSK
netcfg	netcfg/wireless_security_type	select	wpa
# Scan another CD or DVD?
apt-cdrom-setup	apt-setup/cdrom/set-double	boolean	true
# Installer components to load:
# Choices: 
d-i	anna/choose_modules_lowmem	multiselect	
# 
# Choices: Belize, Costa Rica, El Salvador, Guatemala, Honduras, Nicaragua, Panama
d-i	localechooser/countrylist/Central_America	select	
# Continue with partitioning?
partman-partitioning	partman-partitioning/unknown_label	boolean	true
# for internal use; can be preseeded
d-i	preseed/early_command	string	
# No volume group name entered
partman-lvm	partman-lvm/vgcreate_nonamegiven	error	
# Not enough RAID partitions specified
partman-auto-raid	partman-auto-raid/notenoughparts	error	
# for internal use; can be preseeded
d-i	debian-installer/country	string	CZ
# Do you want to return to the partitioning menu?
partman-ext3	partman-ext3/bad_alignment	boolean	
# Wait another 30 seconds for hwclock to set the clock?
clock-setup	clock-setup/hwclock-wait	boolean	false
# for internal use; can be preseeded
bootstrap-base	base-installer/includes	string	
# for internal use only
user-setup-udeb	passwd/user-default-groups	string	audio cdrom dip floppy video plugdev netdev scanner bluetooth debian-tor lpadmin
# Volume group to extend:
# Choices: 
partman-lvm	partman-lvm/vgextend_names	select	
# 
# Choices: Italy, Switzerland, other
d-i	localechooser/shortlist/it	select	
# Insufficient memory
d-i	lowmem/insufficient	error	
# No partitionable media
disk-detect	disk-detect/cannot_find	error	
# Cannot install base system
bootstrap-base	base-installer/cannot_install	error	
# Debian archive mirror directory:
d-i	mirror/https/directory	string	/debian/
# for internal use; can be preseeded
partman-partitioning	partman-partitioning/default_label	string	
# Unexpected error while creating volume group
partman-auto-lvm	partman-auto-lvm/vg_create_error	error	
# Debootstrap Error
bootstrap-base	base-installer/debootstrap/error/missingrelentry	error	
# Base system installation error
bootstrap-base	base-installer/debootstrap/error-exitcode	error	
# Software RAID device to be deleted:
# Choices: 
partman-md	partman-md/deletemenu	select	
# for internal use; can be preseeded
d-i	preseed/interactive	boolean	false
# Network configuration method:
# Choices: Retry network autoconfiguration, Retry network autoconfiguration with a DHCP hostname, Configure network manually, , Do not configure the network at this time
netcfg	netcfg/dhcp_options	select	Configure network manually
# for internal use; can be preseeded
partman-auto-raid	partman-auto-raid/recipe	string	
# Failed to copy file from CD-ROM. Retry?
d-i	retriever/cdrom/error	boolean	true
# Required encryption options missing
partman-crypto	partman-crypto/options_missing	error	
# Empty password
user-setup-udeb	user-setup/password-empty	error	
# WEP key for wireless device :
netcfg	netcfg/wireless_wep	string	
# Enable source repositories in APT?
apt-setup-udeb	apt-setup/enable-source-repositories	boolean	true
# Installation complete
finish-install	finish-install/reboot_in_progress	note	
# 
# Choices: Brazil, Portugal, other
d-i	localechooser/shortlist/pt	select	
# No partitions to encrypt
partman-crypto	partman-crypto/nothing_to_setup	note	
# Number of active devices for the RAID array:
partman-md	partman-md/raiddevcount	string	
# 
# Choices: Greece, Cyprus, other
d-i	localechooser/shortlist/el	select	
# zone
# Choices: Port Moresby, Bougainville
tzsetup-udeb	tzsetup/country/PG	select	
# for internal use; can be preseeded
netcfg	netcfg/dhcp_timeout	string	25
# Terminal plugin not available
d-i	debian-installer/terminal-plugin-unavailable	error	
# Invalid size
partman-partitioning	partman-partitioning/bad_new_partition_size	error	
# Software RAID configuration actions
# Choices: Create MD device, Delete MD device, Finish
partman-md	partman-md/mainmenu	select	
# for internal use; can be preseeded
d-i	debian-installer/framebuffer	boolean	true
# for internal use; can be preseeded
bootstrap-base	base-installer/kernel/linux/extra-packages-2.6	string	
# for internal use; can be preseeded
# Choices: traditional, label, uuid
partman-target	partman/mount_style	select	uuid
# Debootstrap Error
bootstrap-base	base-installer/debootstrap/error/invalidrel	error	
# Current LVM configuration:
partman-lvm	partman-lvm/displayall	note	
# Country to base default locale settings on:
# Choices: Antigua and Barbuda${!TAB}-${!TAB}en_AG, Australia${!TAB}-${!TAB}en_AU.UTF-8, Botswana${!TAB}-${!TAB}en_BW.UTF-8, Canada${!TAB}-${!TAB}en_CA.UTF-8, Hong Kong${!TAB}-${!TAB}en_HK.UTF-8, India${!TAB}-${!TAB}en_IN, Ireland${!TAB}-${!TAB}en_IE.UTF-8, Israel${!TAB}-${!TAB}en_IL, New Zealand${!TAB}-${!TAB}en_NZ.UTF-8, Nigeria${!TAB}-${!TAB}en_NG, Philippines${!TAB}-${!TAB}en_PH.UTF-8, Singapore${!TAB}-${!TAB}en_SG.UTF-8, South Africa${!TAB}-${!TAB}en_ZA.UTF-8, United Kingdom${!TAB}-${!TAB}en_GB.UTF-8, United States${!TAB}-${!TAB}en_US.UTF-8, Zambia${!TAB}-${!TAB}en_ZM, Zimbabwe${!TAB}-${!TAB}en_ZW.UTF-8
d-i	localechooser/preferred-locale	select	en_US.UTF-8
# LILO installation failed. Continue anyway?
lilo-installer	lilo-installer/apt-install-failed	boolean	true
# Password input error
user-setup-udeb	user-setup/password-mismatch	error	
# No physical volumes selected
partman-lvm	partman-lvm/vgextend_nosel	error	
# country code or "manual" (for internal use)
choose-mirror-bin	mirror/country	string	CZ
# 
# Choices: Antigua and Barbuda, Australia, Botswana, Canada, Hong Kong, India, Ireland, Israel, New Zealand, Nigeria, Philippines, Singapore, South Africa, United Kingdom, United States, Zambia, Zimbabwe, other
d-i	localechooser/shortlist/en	select	
# No DHCP client found
netcfg	netcfg/no_dhcp_client	error	
# Bad archive mirror
choose-mirror-bin	mirror/bad	error	
# PCMCIA resource range options:
d-i	hw-detect/pcmcia_resources	string	
# Go back to the menu and correct errors?
partman-basicfilesystems	partman-basicfilesystems/swap_check_failed	boolean	
# Drivers to include in the initrd:
# Choices: generic: include all available drivers, targeted: only include drivers needed for this system
bootstrap-base	base-installer/initramfs-tools/driver-policy	select	most
# Driver needed for your disk drive:
# Choices: continue with no disk drive, , none of the above
disk-detect	disk-detect/module_select	select	continue with no disk drive
# for internal use only
bootstrap-base	base-installer/kernel/linux/initrd-2.6	boolean	true
# Continue with partitioning?
partman-partitioning	partman-partitioning/unsupported_label	boolean	false
# Entering low memory mode
d-i	lowmem/low	note	
# city
# Choices: Kinshasa, Lubumbashi
tzsetup-udeb	tzsetup/country/CD	select	Africa/Kinshasa
# 
# Choices: China, India, other
d-i	localechooser/shortlist/bo	select	
# iSCSI configuration actions
# Choices: Log into iSCSI targets, Finish
partman-iscsi	partman-iscsi/mainmenu	select	
# Initialization vector generation algorithm for this partition:
# Choices: 
partman-crypto	partman-crypto/ivalgorithm	select	
# Wireless network:
# Choices:  Enter ESSID manually
netcfg	netcfg/wireless_show_essids	select	
# No logical volume found
partman-lvm	partman-lvm/lvdelete_nolv	error	
# Load missing firmware from removable media?
d-i	hw-detect/load_firmware	boolean	true
# Location for the new partition:
# Choices: Beginning, End
partman-partitioning	partman-partitioning/new_partition_place	select	
# Empty password
partman-iscsi	partman-iscsi/login/empty_password	error	
# btrfs file system not supported for /boot
partman-btrfs	partman-btrfs/btrfs_boot	error	
# Go back to the menu and correct this problem?
partman-ext3	partman/boot_not_first_partition	boolean	
# Software RAID device type:
# Choices: RAID0, RAID1, RAID5, RAID6, RAID10
partman-md	partman-md/createmain	select	
# Keep current partition layout and configure RAID?
partman-md	partman-md/confirm_nochanges	boolean	false
# Name of the volume group for the new system:
partman-auto-lvm	partman-auto-lvm/new_vg_name_exists	string	
# for internal use only
bootstrap-base	base-installer/kernel/linux/link_in_boot	boolean	false
# Continent or region:
# Choices: Africa, Antarctica, Asia, Atlantic Ocean, Caribbean, Central America, Europe, Indian Ocean, North America, Oceania, South America, other
d-i	localechooser/continentlist	select	Europe
# Key to function as AltGr:
# Choices: The default for the keyboard layout, No AltGr key, Right Alt (AltGr), Right Control, Right Logo key, Menu key, Left Alt, Left Logo key, Keypad Enter key, Both Logo keys, Both Alt keys
d-i	keyboard-configuration/altgr	select	The default for the keyboard layout
# Installation step failed
d-i	debian-installer/main-menu/item-failure	error	
# for internal use; can be preseeded
d-i	debian-installer/exit/poweroff	boolean	false
# Really erase the data on ?
partman-crypto	partman-crypto/plain_warn_erase	boolean	false
# for internal use; can be preseeded
pkgsel	pkgsel/include	string	
# Unable to install the selected kernel
bootstrap-base	base-installer/kernel/failed-install	error	
# Failed to partition the selected disk
partman-auto-lvm	partman-auto-lvm/unusable_recipe	error	
# Are you sure you want to use a random key?
partman-crypto	partman-crypto/use_random_for_nonswap	boolean	false
# 
# Choices: China, Singapore, Taiwan, Hong Kong, other
d-i	localechooser/shortlist/zh_TW	select	
# location
# Choices: Yap, Truk, Pohnpei, Kosrae
tzsetup-udeb	tzsetup/country/FM	select	Pacific/Ponape
# Use non-free software?
apt-mirror-setup	apt-setup/non-free	boolean	false
# Full name for the new user:
user-setup-udeb	passwd/user-fullname	string	petrovic
# 
# Choices: Andorra, Spain, France, Italy, other
d-i	localechooser/shortlist/ca	select	
# Write previous changes to disk and continue?
partman-partitioning	partman-partitioning/confirm_resize	boolean	
# No physical volumes selected
partman-lvm	partman-lvm/vgcreate_nosel	error	
# How to use this partition:
# Choices: 
partman-target	partman-target/choose_method	select	
# Wireless ESSID for :
netcfg	netcfg/wireless_essid	string	
# Debian archive mirror country:
# Choices: enter information manually, Argentina, Armenia, Australia, Austria, Bangladesh, Belarus, Belgium, Brazil, Bulgaria, Canada, Chile, China, Colombia, Costa Rica, Croatia, Czechia, Denmark, El Salvador, Estonia, Finland, France, French Polynesia, Georgia, Germany, Greece, Hungary, Iceland, India, Indonesia, Iran\, Islamic Republic of, Ireland, Israel, Italy, Japan, Kazakhstan, Kenya, Korea\, Republic of, Latvia, Lithuania, Luxembourg, Macedonia\, Republic of, Malaysia, Mexico, Moldova, Netherlands, New Caledonia, New Zealand, Norway, Philippines, Poland, Portugal, Romania, Russian Federation, Réunion, Serbia, Singapore, Slovakia, Slovenia, South Africa, Spain, Sweden, Switzerland, Taiwan, Thailand, Turkey, Ukraine, United Kingdom, United States, Uruguay, Uzbekistan, Vanuatu, Vietnam
choose-mirror-bin	mirror/http/countries	select	CZ
# Passphrase input error
partman-crypto	partman-crypto/passphrase-mismatch	error	
# Logical Volume Management
partman-lvm	partman-lvm/help	note	
# Interactive shell
d-i	di-utils-shell/do-shell	note	
# No network interfaces detected
netcfg	netcfg/no_interfaces	error	
# for internal use
d-i	keyboard-configuration/variantcode	string	
# for internal use; can be preseeded
d-i	preseed/include	string	
# Unable to configure GRUB
grub-installer	grub-installer/multipath-error	error	
# No physical volume defined in volume group
partman-auto-lvm	partman-auto-lvm/no_pv_in_vg	error	
# for internal use
d-i	keyboard-configuration/layoutcode	string	us
# Flags for the new partition:
# Choices: 
partman-partitioning	partman-partitioning/set_flags	multiselect	
# Logical volume size:
partman-lvm	partman-lvm/lvcreate_size	string	
# Install the GRUB boot loader to the multipath device?
grub-installer	grub-installer/multipath	boolean	true
# for internal use; can be preseeded
base-installer	base-installer/install-recommends	boolean	true
# Architecture not supported
choose-mirror-bin	mirror/noarch	error	
# Erasing data on  failed
partman-crypto	partman-crypto/plain_erase_failed	error	
# Debian archive mirror country:
# Choices: enter information manually
choose-mirror-bin	mirror/https/countries	select	US
# city
# Choices: Ulaanbaatar, Hovd, Choibalsan
tzsetup-udeb	tzsetup/country/MN	select	Asia/Ulaanbaatar
# for internal use; can be preseeded
d-i	debian-installer/exit/halt	boolean	false
# HTTP proxy information (blank for none):
d-i	mirror/https/proxy	string	
# Continue without a network mirror?
apt-mirror-setup	apt-setup/no_mirror	boolean	false
# Non-existing physical volume
partman-auto-lvm	partman-auto-lvm/no_such_pv	error	
# LILO installation target:
# Choices: : Master Boot Record, : new Debian partition, Other choice (Advanced)
lilo-installer	lilo-installer/bootdev	select	
# for internal use only
d-i	debconf/language	string	en_US:en
# zone
# Choices: Moscow-01 - Kaliningrad, Moscow+00 - Moscow, Moscow+01 - Samara, Moscow+02 - Yekaterinburg, Moscow+03 - Omsk, Moscow+04 - Krasnoyarsk, Moscow+05 - Irkutsk, Moscow+06 - Yakutsk, Moscow+07 - Vladivostok, Moscow+08 - Magadan
tzsetup-udeb	tzsetup/country/RU	select	Europe/Moscow
# Error
netcfg	netcfg/error	error	
# Write the changes to disk and configure encrypted volumes?
d-i	partman-crypto/confirm_nooverwrite	boolean	false
# Volume group name already in use
partman-lvm	partman-lvm/vgcreate_nameused	error	
# Encryption package installation failure
partman-crypto	partman-crypto/module_package_missing	error	
# for internal use; can be preseeded
network-preseed	auto-install/enable	boolean	false
# Are you sure you want a bootable logical partition?
partman-partitioning	partman-partitioning/bootable_logical	boolean	false
# IP address:
netcfg	netcfg/get_ipaddress	string	
# Ignore questions with a priority less than:
# Choices: critical, high, medium, low
d-i	debconf/priority	select	high
# Password input error
grub-installer	grub-installer/password-mismatch	error	
# Failed to mount CD-ROM
d-i	cdrom-checker/mntfailed	error	
# Country, territory or area:
# Choices: Antigua and Barbuda, Australia, Botswana, Canada, Hong Kong, India, Ireland, Israel, New Zealand, Nigeria, Philippines, Singapore, South Africa, United Kingdom, United States, Zambia, Zimbabwe, other
d-i	localechooser/shortlist	select	other
# for internal use; can be preseeded
apt-setup-udeb	apt-setup/multiarch	string	
# for internal use only
d-i	debconf/translations-dropped	boolean	false
# Integrity test successful
d-i	cdrom-checker/passed	note	
# 
d-i	debian-installer/shell-plugin	terminal	
# Additional parameters for module :
d-i	hw-detect/retry_params	string	
# Unsupported initrd generator
bootstrap-base	base-installer/initramfs/unsupported	error	
# iSCSI targets on :
# Choices: 
partman-iscsi	partman-iscsi/login/targets	multiselect	
# Invalid mount point
partman-basicfilesystems	partman-basicfilesystems/bad_mountpoint	error	
# Not enough RAID partitions available
partman-md	partman-md/notenoughparts	error	
# Keep current partition layout and configure LVM?
partman-lvm	partman-lvm/confirm_nochanges	boolean	false
# Active devices for the RAID0 array:
# Choices: 
partman-md	partman-md/raid0devs	multiselect	
# Encryption configuration failure
partman-crypto	partman-crypto/crypto_root_needs_boot	error	
# for internal use; can be preseeded
d-i	preseed/run	string	
# The size entered is too small
partman-partitioning	partman-partitioning/small_new_size	error	
# Directory in which to save debug logs:
d-i	save-logs/directory	string	/mnt
# System locale:
# Choices: 
d-i	debian-installer/locale	select	en_US.UTF-8
# for internal use; can be preseeded
netcfg	netcfg/enable	boolean	true
# Volume group name already in use
partman-auto-lvm	partman-auto-lvm/vg_exists	error	
# Partitioning method:
# Choices: Guided - use entire disk, Guided - use entire disk and set up LVM, Guided - use entire disk and set up encrypted LVM, Manual
partman-auto	partman-auto/init_automatically_partition	select	50some_device__________regular
# Devices to encrypt:
# Choices: 
partman-crypto	partman-crypto/create/partitions	multiselect	
# 
# Choices: Afghanistan, Bahrain, Bangladesh, Bhutan, Brunei Darussalam, Cambodia, China, Hong Kong, India, Indonesia, Iran\, Islamic Republic of, Iraq, Israel, Japan, Jordan, Kazakhstan, Korea\, Democratic People's Republic of, Korea\, Republic of, Kuwait, Kyrgyzstan, Lao People's Democratic Republic, Lebanon, Macao, Malaysia, Mongolia, Myanmar, Nepal, Oman, Pakistan, Palestine\, State of, Philippines, Qatar, Saudi Arabia, Singapore, Sri Lanka, Syrian Arab Republic, Taiwan, Tajikistan, Thailand, Timor-Leste, Turkey, Turkmenistan, United Arab Emirates, Uzbekistan, Viet Nam, Yemen
d-i	localechooser/countrylist/Asia	select	
# Go back to the menu and correct errors?
partman-basicfilesystems	partman-basicfilesystems/check_failed	boolean	
# Do you want to return to the partitioning menu?
partman-basicfilesystems	partman-basicfilesystems/no_swap	boolean	true
# Not installing to unclean target
base-installer	base-installer/unclean_target_cancel	error	
# Invalid username
user-setup-udeb	passwd/username-bad	error	
# for internal use; can be preseeded
d-i	debian-installer/add-kernel-opts	string	
# for internal use; can be preseeded
partman-auto	partman-auto/method	string	
# 
# Choices: Finland, Sweden, other
d-i	localechooser/shortlist/sv	select	
# Remove existing software RAID partitions?
partman-md	partman-md/device_remove_md	boolean	false
# for internal use only
d-i	cdrom/codename	string	stretch
# Base system installation error
bootstrap-base	base-installer/debootstrap/error-abnormal	error	
# What to do with this device:
# Choices: 
partman-base	partman/storage_device	select	
# Unreachable gateway
netcfg	netcfg/gateway_unreachable	error	
# Load missing drivers from removable media?
d-i	hw-detect/load_media	boolean	false
# The free space starts from  and ends at .
partman-base	partman/show_free_chs	note	
# Invalid file system for this mount point
partman-basicfilesystems	partman-basicfilesystems/posix_filesystem_required	error	
# No software RAID devices available
partman-md	partman-md/delete_no_md	error	
# Compose key:
# Choices: No compose key, Right Alt (AltGr), Right Control, Right Logo key, Menu key, Left Logo key, Caps Lock
d-i	keyboard-configuration/compose	select	No compose key
# for internal use only
user-setup-udeb	passwd/user-uid	string	
# for internal use; can be preseeded
# Choices: cylinder, minimal, optimal
partman-base	partman/alignment	select	optimal
# LVM configuration action:
# Choices: 
partman-lvm	partman-lvm/mainmenu	select	
# for internal use; can be preseeded
lilo-installer	lilo-installer/skip	boolean	false
# 
# Choices: Aruba, Belgium, Netherlands, other
d-i	localechooser/shortlist/nl	select	
# for internal use; can be preseeded
d-i	anna/standard_modules	boolean	true
# Setting firmware variables for automatic boot
nobootloader	nobootloader/confirmation_powerpc_chrp_pegasos	note	
# 
# Choices: Macedonia\, Republic of, Albania, other
d-i	localechooser/shortlist/sq	select	
# Write the changes to disks and configure LVM?
d-i	partman-lvm/confirm_nooverwrite	boolean	false
# locale
d-i	localechooser/help/locale	note	
# Key size for this partition:
# Choices: 
partman-crypto	partman-crypto/keysize	select	
# 
# Choices: Serbia, Montenegro, other
d-i	localechooser/shortlist/sr	select	
# for internal use only
d-i	cdrom-detect/hybrid	boolean	false
# 
# Choices: Pakistan, India, other
d-i	localechooser/shortlist/pa	select	
# Use contrib software?
apt-mirror-setup	apt-setup/contrib	boolean	false
# location
# Choices: Auckland, Chatham Islands
tzsetup-udeb	tzsetup/country/NZ	select	Pacific/Auckland
# for internal use; can be preseeded
partman-iscsi	partman-iscsi/login/all_targets	boolean	false
# Invalid WEP key
netcfg	netcfg/invalid_wep	error	
# for internal use only
d-i	anna/retriever	string	cdrom-retriever
# CD-ROM detected
d-i	cdrom-detect/success	note	
# The encryption key for  is now being created.
partman-crypto	partman-crypto/entropy	entropy	
# Unsafe swap space detected
partman-crypto	partman-crypto/unsafe_swap	error	
# Device for boot loader installation:
# Choices: Enter device manually, /dev/sda  (ata-VBOX_HARDDISK_VB6b97ca0c-34c0c26c)
grub-installer	grub-installer/choose_bootdev	select	/dev/sda
# 
# Choices: Bangladesh, India, other
d-i	localechooser/shortlist/bn	select	
# Error while extending volume group
partman-lvm	partman-lvm/vgextend_error	error	
# Set the clock using NTP?
clock-setup	clock-setup/ntp	boolean	true
# Continue without a default route?
netcfg	netcfg/no_default_route	boolean	
# 
# Choices: Cyprus, Turkey, other
d-i	localechooser/shortlist/tr	select	
# for internal use; can be preseeded
apt-setup-udeb	apt-setup/security_host	string	security.debian.org
# Cannot install kernel
bootstrap-base	base-installer/kernel/no-kernels-found	error	
# Domain name:
netcfg	netcfg/get_domain	string	
# Is this information correct?
netcfg	netcfg/confirm_static	boolean	true
# 
# Choices: British Indian Ocean Territory, Christmas Island, Cocos (Keeling) Islands, Comoros, French Southern Territories, Heard Island and McDonald Islands, Madagascar, Maldives, Mauritius, Mayotte, Réunion, Seychelles
d-i	localechooser/countrylist/Indian_Ocean	select	
# Insert formatted floppy in drive
d-i	save-logs/insert_floppy	note	
# Dummy template for preseeding unavailable questions
d-i	debian-installer/dummy	string	
# zone
# Choices: Santiago, Easter Island
tzsetup-udeb	tzsetup/country/CL	select	America/Santiago
# Invalid passphrase
netcfg	netcfg/invalid_pass	error	
# for internal use; can be preseeded
partman-auto	partman-auto/expert_recipe	string	
# Error while deleting the logical volume
partman-lvm	partman-lvm/lvdelete_error	error	
# Debootstrap Error
bootstrap-base	base-installer/debootstrap/error/unknownrelsig	error	
# for internal use; can be preseeded (deprecated)
netcfg	netcfg/disable_dhcp	boolean	false
# Really delete the volume group?
partman-lvm	partman-lvm/vgdelete_confirm	boolean	true
# Go back to the menu and resume partitioning?
partman-efi	partman-efi/no_efi	boolean	
# Network autoconfiguration failed
netcfg	netcfg/dhcp_failed	note	
# 
# Choices: Argentina, Bolivia, Chile, Colombia, Costa Rica, Cuba, Ecuador, El Salvador, Spain, United States, Guatemala, Honduras, Mexico, Nicaragua, Panama, Paraguay, Peru, Puerto Rico, Dominican Republic, Uruguay, Venezuela, other
d-i	localechooser/shortlist/es	select	
# Waiting time (in seconds) for link detection:
netcfg	netcfg/link_wait_timeout	string	3
# Debian archive mirror directory:
choose-mirror-bin	mirror/ftp/directory	string	/debian/
# Failed to mount the floppy
d-i	save-logs/floppy_mount_failed	error	
# Mount point for this partition:
# Choices: /dos, /windows, Enter manually, Do not mount it
partman-basicfilesystems	partman-basicfilesystems/fat_mountpoint	select	
# DHCP hostname:
netcfg	netcfg/dhcp_hostname	string	
# zone
# Choices: North-West, Pacific, Sonora, Central, South-East
tzsetup-udeb	tzsetup/country/MX	select	Mexico/General
# Error while setting up RAID
partman-auto-raid	partman-auto-raid/error	error	
# Force UEFI installation?
partman-efi	partman-efi/non_efi_system	boolean	
# Use a network mirror?
apt-mirror-setup	apt-setup/use_mirror	boolean	true
# Country, territory or area:
# Choices: Albania, Andorra, Armenia, Austria, Azerbaijan, Belarus, Belgium, Bosnia and Herzegovina, Bulgaria, Croatia, Cyprus, Czech Republic, Denmark, Estonia, Faroe Islands, Finland, France, Georgia, Germany, Gibraltar, Greece, Greenland, Guernsey, Holy See (Vatican City State), Hungary, Iceland, Ireland, Isle of Man, Italy, Jersey, Latvia, Liechtenstein, Lithuania, Luxembourg, Macedonia\, Republic of, Malta, Moldova, Monaco, Montenegro, Netherlands, Norway, Poland, Portugal, Romania, Russian Federation, San Marino, Serbia, Slovakia, Slovenia, Spain, Svalbard and Jan Mayen, Sweden, Switzerland, Ukraine, United Kingdom, Åland Islands
d-i	localechooser/countrylist/Europe	select	CZ
# for internal use; can be preseeded
netcfg	netcfg/hostname	string	
# 
# Choices: 
partman-base	partman/exception_handler	select	
# location
# Choices: Tahiti (Society Islands), Marquesas Islands, Gambier Islands
tzsetup-udeb	tzsetup/country/PF	select	Pacific/Tahiti
# Keyboard layout:
# Choices: 
d-i	keyboard-configuration/variant	select	
# The size entered is invalid
partman-partitioning	partman-partitioning/bad_new_size	error	
# Debootstrap Error
bootstrap-base	base-installer/no_codename	error	
# for internal use; can be preseeded
disk-detect	disk-detect/multipath/enable	boolean	false
# for internal use; can be preseeded
partman-auto	partman-auto/expert_recipe_file	string	
# Invalid logical volume or volume group name
partman-lvm	partman-lvm/badnamegiven	error	
# Volume group name:
partman-lvm	partman-lvm/vgcreate_name	string	
# Use unrecommended JFS root file system?
partman-jfs	partman-jfs/jfs_root	boolean	false
# Failed to open checksum file
d-i	cdrom-checker/md5file_failed	error	
# zone
# Choices: Eastern, Central, Mountain, Pacific, Alaska, Hawaii, Arizona, East Indiana, Samoa
tzsetup-udeb	tzsetup/country/US	select	US/Eastern
# 
# Choices: Curaçao
d-i	localechooser/countrylist/other	select	
# Web server started
d-i	save-logs/httpd_running	note	
# Go back to the menu and correct this problem?
partman-ext3	partman-ext3/boot_not_ext2_or_ext3	boolean	
# for internal use only
clock-setup	clock-setup/system-time-changed	boolean	true
# for internal use only
d-i	debconf/frontend	string	
# Empty passphrase
partman-crypto	partman-crypto/passphrase-empty	error	
# Gateway:
netcfg	netcfg/get_gateway	string	
